ArrayAccess::offsetGet
ArrayAccess::offsetUnset
ArrayAccess
PHP Manual

# ArrayAccess::offsetSet

(PHP 5 >= 5.1.0)

ArrayAccess::offsetSet — Zu setzender Offset-Punkt

### Beschreibung

abstract public void ArrayAccess::offsetSet ( string `$offset` , string `$value` )

Weist dem angegebenen Offset-Punkt einen Wert zu.

### Parameter-Liste

`offset`

  Der Offset-Punkt, dem ein Wert zugewiesen werden soll.

`value`

  Der zuzuweisende Wert.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

ArrayAccess::offsetGet
ArrayAccess::offsetUnset
ArrayAccess
PHP Manual